<?xml version="1.0" encoding="utf-8"?>
<xs:schema id="mDataSet4" targetNamespace="http://tempuri.org/mDataSet4.xsd" xmlns:mstns="http://tempuri.org/mDataSet4.xsd" xmlns="http://tempuri.org/mDataSet4.xsd" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata" xmlns:msprop="urn:schemas-microsoft-com:xml-msprop" attributeFormDefault="qualified" elementFormDefault="qualified">
  <xs:annotation>
    <xs:appinfo source="urn:schemas-microsoft-com:xml-msdatasource">
      <DataSource DefaultConnectionIndex="0" FunctionsComponentName="QueriesTableAdapter" Modifier="AutoLayout, AnsiClass, Class, Public" SchemaSerializationMode="IncludeSchema" xmlns="urn:schemas-microsoft-com:xml-msdatasource">
        <Connections>
          <Connection AppSettingsObjectName="Settings" AppSettingsPropertyName="mConnectionString" ConnectionStringObject="" IsAppSettingsProperty="true" Modifier="Assembly" Name="mConnectionString (Settings)" PropertyReference="ApplicationSettings.Club_Managemanet.Properties.Settings.GlobalReference.Default.mConnectionString" Provider="System.Data.OleDb" />
        </Connections>
        <Tables>
          <TableAdapter BaseClass="System.ComponentModel.Component" DataAccessorModifier="AutoLayout, AnsiClass, Class, Public" DataAccessorName="sTableAdapter" GeneratorDataComponentClassName="sTableAdapter" Name="s" UserDataComponentName="sTableAdapter">
            <MainSource>
              <DbSource ConnectionRef="mConnectionString (Settings)" DbObjectName="s" DbObjectType="Table" FillMethodModifier="Public" FillMethodName="Fill" GenerateMethods="Both" GenerateShortCommands="true" GeneratorGetMethodName="GetData" GeneratorSourceName="Fill" GetMethodModifier="Public" GetMethodName="GetData" QueryType="Rowset" ScalarCallRetval="System.Object, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" UseOptimisticConcurrency="true" UserGetMethodName="GetData" UserSourceName="Fill">
                <InsertCommand>
                  <DbCommand CommandType="Text" ModifiedByUser="false">
                    <CommandText>INSERT INTO `s` (`name`, `num1`, `product`, `produce`, `actor`, `tedad`, `mojod`, `type`, `style`) VALUES (?, ?, ?, ?, ?, ?, ?, ?, ?)</CommandText>
                    <Parameters>
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="name" Precision="0" ProviderType="VarWChar" Scale="0" Size="0" SourceColumn="name" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="num1" Precision="0" ProviderType="VarWChar" Scale="0" Size="0" SourceColumn="num1" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="product" Precision="0" ProviderType="VarWChar" Scale="0" Size="0" SourceColumn="product" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="produce" Precision="0" ProviderType="VarWChar" Scale="0" Size="0" SourceColumn="produce" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="actor" Precision="0" ProviderType="VarWChar" Scale="0" Size="0" SourceColumn="actor" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Int32" Direction="Input" ParameterName="tedad" Precision="0" ProviderType="Integer" Scale="0" Size="0" SourceColumn="tedad" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Int32" Direction="Input" ParameterName="mojod" Precision="0" ProviderType="Integer" Scale="0" Size="0" SourceColumn="mojod" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="type" Precision="0" ProviderType="VarWChar" Scale="0" Size="0" SourceColumn="type" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="style" Precision="0" ProviderType="VarWChar" Scale="0" Size="0" SourceColumn="style" SourceColumnNullMapping="false" SourceVersion="Current" />
                    </Parameters>
                  </DbCommand>
                </InsertCommand>
                <SelectCommand>
                  <DbCommand CommandType="Text" ModifiedByUser="false">
                    <CommandText>SELECT name, num1, product, produce, actor, tedad, mojod, type, style FROM s</CommandText>
                    <Parameters />
                  </DbCommand>
                </SelectCommand>
              </DbSource>
            </MainSource>
            <Mappings>
              <Mapping SourceColumn="name" DataSetColumn="name" />
              <Mapping SourceColumn="num1" DataSetColumn="num1" />
              <Mapping SourceColumn="product" DataSetColumn="product" />
              <Mapping SourceColumn="produce" DataSetColumn="produce" />
              <Mapping SourceColumn="actor" DataSetColumn="actor" />
              <Mapping SourceColumn="tedad" DataSetColumn="tedad" />
              <Mapping SourceColumn="mojod" DataSetColumn="mojod" />
              <Mapping SourceColumn="type" DataSetColumn="type" />
              <Mapping SourceColumn="style" DataSetColumn="style" />
            </Mappings>
            <Sources />
          </TableAdapter>
        </Tables>
        <Sources />
      </DataSource>
    </xs:appinfo>
  </xs:annotation>
  <xs:element name="mDataSet4" msdata:IsDataSet="true" msdata:UseCurrentLocale="true" msprop:Generator_DataSetName="mDataSet4" msprop:Generator_UserDSName="mDataSet4" msprop:EnableTableAdapterManager="True">
    <xs:complexType>
      <xs:choice minOccurs="0" maxOccurs="unbounded">
        <xs:element name="s" msprop:Generator_UserTableName="s" msprop:Generator_RowDeletedName="sRowDeleted" msprop:Generator_TableClassName="sDataTable" msprop:Generator_RowChangedName="sRowChanged" msprop:Generator_RowClassName="sRow" msprop:Generator_RowChangingName="sRowChanging" msprop:Generator_RowEvArgName="sRowChangeEvent" msprop:Generator_RowEvHandlerName="sRowChangeEventHandler" msprop:Generator_TablePropName="s" msprop:Generator_TableVarName="tables" msprop:Generator_RowDeletingName="sRowDeleting">
          <xs:complexType>
            <xs:sequence>
              <xs:element name="name" msprop:Generator_UserColumnName="name" msprop:Generator_ColumnPropNameInRow="name" msprop:Generator_ColumnVarNameInTable="columnname" msprop:Generator_ColumnPropNameInTable="nameColumn" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="255" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="num1" msprop:Generator_UserColumnName="num1" msprop:Generator_ColumnPropNameInRow="num1" msprop:Generator_ColumnVarNameInTable="columnnum1" msprop:Generator_ColumnPropNameInTable="num1Column" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="product" msprop:Generator_UserColumnName="product" msprop:Generator_ColumnPropNameInRow="product" msprop:Generator_ColumnVarNameInTable="columnproduct" msprop:Generator_ColumnPropNameInTable="productColumn" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="produce" msprop:Generator_UserColumnName="produce" msprop:Generator_ColumnPropNameInRow="produce" msprop:Generator_ColumnVarNameInTable="columnproduce" msprop:Generator_ColumnPropNameInTable="produceColumn" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="255" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="actor" msprop:Generator_UserColumnName="actor" msprop:Generator_ColumnPropNameInRow="actor" msprop:Generator_ColumnVarNameInTable="columnactor" msprop:Generator_ColumnPropNameInTable="actorColumn" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="255" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="tedad" msprop:Generator_UserColumnName="tedad" msprop:Generator_ColumnPropNameInRow="tedad" msprop:Generator_ColumnVarNameInTable="columntedad" msprop:Generator_ColumnPropNameInTable="tedadColumn" type="xs:int" minOccurs="0" />
              <xs:element name="mojod" msprop:Generator_UserColumnName="mojod" msprop:Generator_ColumnPropNameInRow="mojod" msprop:Generator_ColumnVarNameInTable="columnmojod" msprop:Generator_ColumnPropNameInTable="mojodColumn" type="xs:int" minOccurs="0" />
              <xs:element name="type" msprop:Generator_UserColumnName="type" msprop:Generator_ColumnPropNameInRow="type" msprop:Generator_ColumnVarNameInTable="columntype" msprop:Generator_ColumnPropNameInTable="typeColumn" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="255" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="style" msprop:Generator_UserColumnName="style" msprop:Generator_ColumnPropNameInRow="style" msprop:Generator_ColumnVarNameInTable="columnstyle" msprop:Generator_ColumnPropNameInTable="styleColumn" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="255" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
            </xs:sequence>
          </xs:complexType>
        </xs:element>
      </xs:choice>
    </xs:complexType>
  </xs:element>
</xs:schema>